Joomla! BookFlip Component 'book_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 35519
Class: Input Validation Error
CVE: CVE-2009-2390
Remote: Yes
Local: No
Published: Jun 29 2009 12:00AM
Updated: Apr 13 2015 09:09PM
Credit: boom3rang
Vulnerable: F-Cimag-In BookFlip 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus